# Reference manual

### 2.9.2

Author:
  Julian Smart, Robert Roebling, Vadim Zeitlin, Robin Dunn, Stefan Csomor, Francesco Montorsi, Bryan Petty, et al

Date:
  July, 2011

## User Manual:

- Introduction
- Copyrights and Licenses
- Utilities Overview
- Samples Overview
- Library List
- Summarized Class List by Category
- Topic Overviews
- General Cross-Platform Development Tips
- Platform Details

## Reference Manual:

- Constants
- Translations
- Full Class List by Category
- Functions and Macros by Category

|  | [ top ]